@charset "utf-8";
*{margin: 0;padding: 0;border: 0;outline: none;
box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;
-ms-box-sizing: border-box; -moz-box-sizing: border-box;}
html {width: 100%; font-weight: normal;
    -webkit-text-size-adjust:none; -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
body{font-size: 14px;line-height: 1.6;background-color:#fff;
  font-family: 'Microsoft YaHei';overflow-x: hidden;}
ul,ul li,ol,li {list-style: none outside none;}
h1,h2,h3,h4,h5,h6,i,em {font-weight: normal; font-style: normal;}
img {vertical-align: middle;border: none;}
input,select,option,label,th{vertical-align: middle;border: none}
a {text-decoration: none;color: inherit;}
a:hover {text-decoration: none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;display: block;_height: 1px;clear: both;}
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
/*.container{display: block;width: 100%; max-width: 1200px; margin: 0 auto;}*/

/*缁箖鏀�**********************************************************************/
.rui b{font-size: 32px;color: #2d2d2d;display: block; }
.rui p{font-size: 16px;color: #717171;}
.rui i{font-size: 44px;color: #0054a6;display: block;margin-bottom: 10px }

.rui01{overflow: hidden;padding: 100px 0;}
.rui01 .z{width:50%;text-align: center;}
.rui01 .z .p1{margin-top: 10px;height: 48px;}
.rui01 .z .p2{margin-top: 40px}
.rui01 .z .p2>span{font-size:30px;color: #2d2d2d;margin-right: 10px}
.rui01 .z .p2>.s1{margin-left: 30px}

.rui02{overflow: hidden;padding-top:130px;background:#f7f8fa;}
.rui02 .z{width: 50%;text-align: center;}
.rui02 .z>img{max-width: 100%;}
.rui02 .y{width: 50%; text-align: right;padding-top: 4%}
.rui02 .y p{margin-top: 30px; line-height: 2.25;}

.rui03{overflow: hidden;padding: 13% 0;
background:url(../images/rui03-bg.jpg) no-repeat right center;
background-size: cover;}
.rui03 b,.rui03 p{color: #fff}
.rui03 p {
    line-height: 2.25;
    margin-top: 20px;
}

.rui04{overflow: hidden;margin: 130px auto}
.rui04 li{width: 33%;text-align: center;padding: 0 10px;display: inline-block; vertical-align: top;}
.rui04 li span{display: block;font-weight: bold; font-size: 70px;color: #dcdcdc;line-height:initial;}
.rui04 li b{font-size: 28px}
.rui04 li p{margin-top: 20px;line-height: 2.25;}


.rui05{overflow: hidden;padding:7% 0 15% 0;
background:url(../images/rui05-bg.jpg) no-repeat right center;
background-size: cover;}
.rui05 b,.rui05 p{color: #fff}
.rui05 p{margin-top: 20px;line-height: 2.25;}

.rui06 {padding: 90px 0 44px;}
.rui06 b{text-align: center;}
.rui06 .ul1{width: 100%; overflow: hidden;margin:4% auto;}
.rui06 .ul1 li{width: 33.33%; float: left;text-align: center;padding: 0 10px}
.rui06 .ul2{background:#f7f8fa;padding: 3% 0;overflow: hidden;}
.rui06 .ul2 li{width: 25%; float: left;text-align: center;padding: 0 10px;
border-right: 1px solid #e8ebee}
.rui06 .ul2 li:last-child{border-right:none}
.rui06 .ul2 li span{font-size:28px; color: #2d2d2d}
.rui06_p{
    margin-top: 30px;
}

.rui07{background:#347cb1;padding: 5% 0}
.rui07 b,.rui07 p{color: #fff}

.rui08{padding: 5% 0}
.rui08 .z{text-align: right;}
.rui08 .y{text-align: left;}

.rui09{margin: 100px auto;overflow: hidden;}
.rui09 li{width: 33.33%; float: left;text-align: center;padding: 0 10px}
.rui09 b{text-align: center;margin-bottom: 4%}
.rui09 li b{font-size: 20px;margin-bottom: 20px}
.rui09_p{
    line-height: 2.25;
}


.pad5{padding: 5% 0}
.baizi b,.baizi p{color: #fff}
.gai-rui06 .ul1 li{width: 50%}
.gai-rui09 li{width: 50%;margin-bottom: 10px}

.rui10 {padding: 4% 0;overflow: hidden;text-align: center;
background:url(../images/rui10-bg.jpg) no-repeat center center;
background-size: cover;}
.rui10bj2{background:url(../images/rui10-bg2.jpg) no-repeat center center;
}
.rui10 b{margin-bottom: 20px}
.rui10tab{width: 59%; margin:0 auto; border-collapse: collapse;}
.rui10tab td{border: 1px solid #000; font-size: 16px;
color: #000;  padding-left: 20px; line-height: 30px}


/*pro**********娴溠冩惂************************************************************/
.pro01{background: #f7f8fa;padding-bottom: 40px}
.pro-t{padding: 40px 0;font-size: 36px; color: #2d2d2d;
display: flex; justify-content: center;}
.pro-t>i{font-size: 38px;color: #0054a6;margin-right: 10px}
.pro2-t{color: #fff}
.pro2-t>i{color: #fff}
.pro01 .prodtxt{ margin:0 auto; text-align: center; max-width:70%;}
.pro01 .prodtxt p{display: inline-block;}
.pro01 p{font-size: 16px; color:#717171;line-height: 1.8;}
.pro01 img{ max-width:100%; height:auto!important;}
.pro02{overflow: hidden; padding-top: 30px;}
.pro02_ul{ margin-top: 40px; padding-bottom: 60px;}
.pro02 li{ width: 33.33%;float: left; padding: 0 2%;
margin-bottom: 40px;text-align: center;}
.liw25 li{ width:25%; margin:0 0 40px 0; }
.liw20 li{ width:20%; margin:0 0 40px 0; }
.pro02w25 li{ width: 25%; margin:0 0 40px 0; }
.pro02 li i{display: block;font-size: 60px;color: #0054a6;line-height:initial;}
.pro02 li b{display: block;font-size: 18px; color: #262626;margin:10px 0}
.pro02 li p{font-size: 14px; color: #717171; text-align: left;}
.pro02 li p em{ display: block; }

.pro03{background:url(../images/pro03-bg.jpg) center center;
background-size: cover; padding-bottom: 80px;overflow: hidden;padding-top: 30px;}
.pro03_ul {
    margin-top: 30px; text-align: center;
}
.pro03 li{ width:13.2%;margin: 0 .5%; text-align: center; background:#fff;
padding: 2% 0;height: 410px; overflow: hidden; display: inline-table;}
.pro03w20 li{width:18%;padding: 3% 1%;}
.pro03 li i{display: block;font-size: 60px;color: #0054a6;line-height:initial; }
.pro03 li span{display: block;width: 30px;height: 2px;
background:#373d41; margin: 30px auto 15px auto;}
.pro03 li b{ font-size:14px; font-weight: bold; color:#333; padding-bottom: 5px; display: block;}
.pro03 li p{color: #373d41; word-wrap: break-word; overflow-wrap: break-word; text-align: left; padding:0 5%; }
.pro03 li:hover span{width: 100%}

.pro04{overflow: hidden;padding-top: 20px;}
.pro04 li{width:48%; background:#f5f5f6;padding:30px 0;margin-bottom: 10px;}
.pro04 li i{float: left;margin:0 40px; font-size: 60px;color: #0054a6;line-height:initial;}
.pro04 li p{font-size:18px;color: #333333; float: left;line-height: 60px; margin-left:0;}
.pro04 li p.pro04txt{ float: none; font-size:14px;color: #333333;line-height: 1.5; height: 63px; overflow: hidden; padding-right:20px;}

.pro04w20 li{ width: 22%; margin:0 1% 1% 1%;}
.pro04w20 li i{ margin:0 20px;}
.pro04w20 li p{ font-size: 16px;}

.pro05{overflow: hidden; padding-bottom: 70px;margin-top: 30px;}
.pro05_ul{
    margin-top: 20px;
}
.pro05 li{width:25%;float: left; padding: 0 10px;text-align: center;}
.pro05 li i{display: block;font-weight: bold; font-size: 70px;color: #dcdcdc;line-height:initial;}
.pro05 li p{font-size:16px;color: #666666;}

i.icowh01 img{ height: 60px; display: block; margin: 0 auto;}
i.icowh02 img{ height: 70px; display: block;margin: 0 auto;}
i.icowh03 img{ height: 60px; display: block;margin: 0 auto;}
i.icowh04 img{ height: 60px; display: block;margin: 0 auto;}
i.icowh05 img{ height: 55px; display: block;}
i.icowh06 img{ height: 65px; display: block;margin: 0 auto;}

/*鐟欙絽鍠呴弬瑙勵攳***********************************************************************/
.jj01{margin: 120px auto 40px;overflow: hidden;}
.jj01z{width: 20%; border: 1px solid #e5e5e5;padding: 20px 10px;}
.jj01z span{font-size: 20px; color: #000000; display: block;
background:url(../images/jj01z-spanbg.png) no-repeat right center;
display: flex;margin-bottom: 10px}

.jj01z span i{ width: 20px; margin-right:8px; }
.jj01z span i.icon1{background: url(../images/icon1.png) no-repeat center center; background-size:90% auto;}
.jj01z span i.icon2{background: url(../images/icon2.png) no-repeat center center; background-size:90% auto;}
.jj01z span i.icon3{background: url(../images/icon3.png) no-repeat center center; background-size:90% auto;}
.jj01z span i.icon4{background: url(../images/icon4.png) no-repeat center center; background-size:90% auto;}
.jj01z span i.icon5{background: url(../images/icon5.png) no-repeat center center; background-size:90% auto;}

.jj01z a{font-size:14px; color: #464646; display: block;line-height: 40px;
background:url(../images/jj01z-abg.png) no-repeat 0 center;
padding-left: 15px;margin-left:10px}
.jj01z a.on,.jj01z a:hover{text-decoration: underline; color: #0054a6}

.jj01y{width: 77%; }
.jj01y_banner {
    height: 245px;
    background: url(../images/jj01y_banner.jpg) no-repeat center right;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.jj2y > .jj01y_banner {
    background: url(../images/jj01y_banner_2.jpg) no-repeat center right;
}
.jj01y_banner_zi{
    position: absolute;
    left: 0;
    top: 30%;
    color: #fff;
    padding-left: 40px;
}
.jj01y_banner_zi > h2{
    font-size: 36px;
    position: relative;
 }

.jj01y_banner_zi > p {
    font-size: 16px;
    line-height: 1.8;
    position: relative;
 }

.jj-t{width: 100%; font-size: 28px;color: #000000;margin: 5% 0 3%;/*margin-left: -30px;*/
display: flex;}
.jj-t2{font-weight: bold;margin-left: 0}
.jj-t>i{font-size:40px; color: #0053a4;margin-right: 10px;line-height: initial}
.jj-t>span{font-size: 14px;display: contents}
.jrie{height: 40px;line-height: 54px;overflow: hidden;}
.jj01y1{color: #2c2c2c;padding-left: 40px;line-height: 2.25;}
.jj01y2 li p{color:#000000;margin-top: 20px; text-align: center;}
.jj02{overflow: hidden;background-size: cover;}
.jj02 .pro02{padding:0 0 0 40px;}
.jj02 .pro02 li { margin-bottom: 30px; padding: 0; width: 33.33%; padding:0 10px;}
.jj02 .pro02 li:last-child{ margin-right: 0;}
.jj02 .risk20 li{ width: 20%; }
.jj02 .risk25 li{ width: 25%; }

.jj02 .pro02 li p{font-size:14px; color:#585858;line-height:1.8; text-align:left;}
.jj02 .pro02 li b{ font-size: 15px; }
.jj02 .jj-t { margin-top: 3%; }
.jj02 .jj-t>i { margin-right: 4px;}
.jj-t>.icongongneng2 {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 0;
    text-align: center;
}
.jj-t>.icongongneng2 > img{
    vertical-align: middle;
}

.jj03{font-size: 14px; line-height: 1.8;color: #626262;overflow: hidden;}
.jj03 img{ max-width: 100%;}
.jj03 .jj-t { margin-top: 3%; }
.jj03 p{margin-left: 20px; line-height: 2.25;}
.jj03 .jj03-t{font-size: 18px;color: #000000;display: block;margin: 10px 0; padding:0; 
padding-left: 15px; background:url(../images/jj01z-abg.png) no-repeat 0 center;}
.jj03 .jia{width: 100%; overflow: hidden;margin-top: 20px;padding-left: 20px;}
.jj03 .jia li{width:47%; float: left; text-align: center;}
.jj03 .jia li.li2{width: 53%;}
.jj03 .jia li img{max-width: 100%; height: auto!important; display: block;}
.jj03 .jia li span{color: #0054a6;font-weight: bold; font-size: 18px; display: block; margin: 20px 0 50px;}

.jj03 .jia2 li{width: 48%; margin: 0 1%;}
.jj03 .jia2 li span{font-weight: normal;}

.jj04{background:#f2f1f7;overflow: hidden;padding-bottom: 40px}
.jj04 .jj-t {padding:0 2%; margin-top:3%;}
.jj04 ul{width: 100%;overflow: hidden; padding:0 2%;}
.jj04 ul li{width: 23%; margin: 0 1%; float: left; position: relative;}
.jj04 ul li img{width: 100%;}
.jj04 ul li .mask{position: absolute; top:100%; opacity: 0; left: 0; width: 100%;
height: 100%; background:#fff;padding: 20px 10px;border:1px solid #dcddde}
.jj04 ul li .mask b{font-size: 18px;color: #0054a6; display: block;margin-bottom: 20px;}
.jj04 ul li .mask p{color: #747474}
.jj04 ul li .mask p>span{color: #000000}
.jj04 ul li:hover .mask{opacity: 1;top: 0}
.jj04 ul li .mask span{ margin-top:20px;  background: #0869e2; color: #ffffff; line-height: 30px; width: 100px; text-align: center; display: block; }

/*鐠囶叀鈻堢憴锝呭枀*/
.jj2y{width: 77%}

.jj2ul{width:100%;overflow: hidden; }
.jj2ul li{width: 49%; border: 1px solid #979797;min-height: 200px;
padding: 20px 10px;float: left; margin-right: 2%;margin-bottom:20px}
.jj2ul li>i{font-size: 45px; color: #0053a4; float: left;margin: 0 2%;margin-top: 40px;}
.jj2ul li .zi{width: 81%;word-wrap: break-word;}
.jj2ul li b{font-size: 18px; color: #000000; display: block;}
.jj2ul li p{font-size: 14px; color: #585858;margin-top: 10px;line-height: 1.8;}

.jj2ulxia{width:100%;overflow: hidden; margin-bottom: 40px;}
.jj2ulxia li{width:33.33%;float: left;padding: 0 10px;text-align: center;}
.jj2ulxia li>i{font-size: 60px; color: #000000; display: block;}
.jj2ulxia li p{font-size: 24px; color: #000000;}


/*娑撳娴�***********************************************************************/
.down_main {
    padding: 0 2%;text-align: center;
    
}
.down_main .jj-t2 {
    justify-content:center;
}
.down{width:100%;overflow: hidden; margin-bottom: 40px;text-align: center;}
.down li{width:31%;margin-right:3.5%;float: left;padding: 0 10px;border: 1px solid #000;min-height: 333px;padding-top: 20px;}
.down li>i{font-size: 60px; color: #000000; display: block; margin:15px 0;}
.down li span{font-size: 24px; color: #000000;display: block;}
.down li p{font-size: 18px; color: #2c2c2c;margin: 10px 0;}
.down li a{width: 130px; height: 40px; line-height: 40px;
background:#ffcb07;color: #0d0a13; text-align: center; border-radius: 20px;
display: inline-block;margin-top: 10px;margin-right: 5px}
.down li a:hover{background:#0053a4;color: #fff}

.downbg{width: 100%; background:#fdfbfb; padding: 40px 2%;}
.downbg .down li span{font-weight: bold;}
.downbg .down {
    overflow: visible;
}
.downbg .down li {
    border: none;
    box-shadow: 1px 1px 20px #ddd;
}

.prodban{ overflow:hidden; height:500px; position: relative; }
.prodban img{ max-width:1920px; position:absolute; left: 50%; margin-left:-960px;   }
.proddown{ overflow:hidden; padding:50px 0; text-align: center;}
.proddown a{ padding:10px 30px; background: #0869e2; color: #fff; font-size:16px;  margin:0 20px; border-radius:10px;}
.proddown a:hover{ background: #ffcb07; color: #0d0a13;}




.zhuant .xt{width: 100%;color: #fff;padding: 4% 0;}
.zhuant .xt b{font-size: 24px;display: block;}
.zhuant .xt span{font-size: 44px;display: block; font-weight: bold}
.zhuant .xt p{font-size: 16px;margin-top: 20px;}
.zhuant .xt2{color: #000000}
.zhuant{padding-bottom:4%;text-align: center;}
.zhuant img{max-width: 100%}
.zhuant01{background:#000;padding-bottom: 0}
.zhuant01 .xt{padding-bottom: 0}
.zhuant03{background:#f9f9f9;}
.zhuant04{background:#2ac5ed;padding-bottom: 0}

.hximg{ width: 50%; float:left; height:280px; text-align: right; }
.hximg img{ height: 280px!important; width: auto; }
.hxtxt{ width: 50%; float: right; height: 280px; padding-top: 20px; }



.kfb{ width: 100%; overflow:hidden;}
.kfb li{ width: 100%; overflow: hidden; border-bottom: 1px solid #dcdcdc; padding-top:50px; padding-bottom:50px; }
.kfb li .kfbimg{height: 280px;border-radius:40px; overflow:hidden; background: #ffffff;}
.kfb li .kfbimg:hover{ box-shadow:0 0 20px #0054a6;  }
.kfb li .kfbimg.fl{ margin-left:50px; }
.kfb li .kfbimg.fr{ margin-right:50px; }

.kfb li .kfbimg img{ display: block; height: 280px!important; width: auto; }
.kfb li .kfbtxt{ width: 50%; }
.kfb li .kfbtxt.fr{ padding-top: 100px; }
.kfb li .kfbtxt.fl{ padding-top: 20px; }
.kfb li .kfbwidth{ width: 100%!important; }
.kfb li .kfbtop{ padding-top: 30px!important; }

.hyfl{ overflow: hidden; }
.hyfl li{ display: inline-block; height:40px; line-height: 40px; background: #0054a6; font-size: 18px; color:#fff;  padding:0 15px; margin:10px;}

@media (max-width: 1200px) {
.zhuant .xt span{font-size: 30px;}
}
@media (max-width: 768px) {
.zhuant .xt b{font-size: 18px}
.zhuant .xt span{font-size: 22px;}
.zhuant .xt p{margin-top: 10px}

.hyfl li{ height: auto; display: inline-block; line-height: 1.5; background: #0054a6; font-size: 16px; color:#fff;  padding:5px 10px; margin:10px 0 0 0;}
}

img,.pro03 li span,.jj04 ul li .mask
{-webkit-transition: all .5s ease-in;-o-transition: all .5s ease-in;
 -ms-transition: all .5s ease-in; -moz-transition: all .5s ease-in;}
